Page MenuHomePhabricator

Add Yandex support in Beta
Closed, ResolvedPublic1 Estimated Story Points

Description

Yandex support need to be tested on Beta cluster first before merging into Production.

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added subscribers: KartikMistry, akosiaris.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 7:12 AM
KartikMistry triaged this task as High priority.Feb 4 2015, 7:13 AM
gerritbot added a subscriber: gerritbot.

Change 186538 had a related patch set uploaded (by KartikMistry):
cxserver: Add Yandex support

https://gerrit.wikimedia.org/r/186538

Patch-For-Review

KartikMistry moved this task from Backlog to In Review on the LE-Sprint-82 board.Feb 5 2015, 5:08 AM

Change 186538 merged by Alexandros Kosiaris:
cxserver: Add Yandex support

https://gerrit.wikimedia.org/r/186538

KartikMistry closed this task as Resolved.Feb 18 2015, 4:27 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-82 board.
Pginer-WMF set Security to None.Feb 24 2015, 2:22 PM
Pginer-WMF edited a custom field.
KuboF added a subscriber: KuboF.Apr 2 2015, 9:04 AM
Ricordisamoa removed a subscriber: gerritbot.
Ricordisamoa added a subscriber: Ricordisamoa.
Elitre added a subscriber: Elitre.Jul 24 2015, 7:07 PM